--- 
vendor: "ESRI"
id: "1"
title: "Buried Valley Historic Margins"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  REFERENCE: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  FEATURE: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  SCALE: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  VERSION: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  SHAPE_WGS84: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  DATE_ENTERED: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  DATE_UPDATED: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  QL_DATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SE_ANNO_CAD_DATA: 
    esriType: "esriFieldTypeBlob"
  SHAPE_WGS84.AREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE_WGS84.LEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://map.bgs.ac.uk/ArcGIS/rest/services/SDDS/GB_Buried_Valleys/OGCFeatureServer/collections/1/queryables"